Mark,


According to tackat (marble developer) libmarble should not be expected to 
work w/o plugins (even though he has fixed the crasher in trunk). I think 
better fix is that libmarble4 would depend on marble-data package (something 
like this was done in Ubuntu's kdeedu package).



Regards,
Luka
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to